<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns="http://www.springframework.org/schema/beans"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
    http://www.springframework.org/schema/beans/spring-beans-3.1.xsd">


    <!--    <bean id="fluxToursTable"
              class="org.inra.ecoinfo.denormalization.DefaultDenormalizedTable">
            <constructor-arg value="org.inra.ecoinfo.acbb.denormalization.fluxmeteo.fluxToursTable" />
            <constructor-arg value="valeurs"/>
        </bean>
        <bean id="fluxChambresTable"
              class="org.inra.ecoinfo.denormalization.DefaultDenormalizedTable">
            <constructor-arg value="org.inra.ecoinfo.acbb.denormalization.fluxmeteo.fluxChambresTable" />
            <constructor-arg value="valeurs"/>
        </bean>
        <bean id="meteoTable"
              class="org.inra.ecoinfo.denormalization.DefaultDenormalizedTable">
            <constructor-arg value="org.inra.ecoinfo.acbb.denormalization.fluxmeteo.meteoTable" />
            <constructor-arg value="valeurs"/>
        </bean>
        <bean id="addMeteoTable" class="org.springframework.beans.factory.config.MethodInvokingFactoryBean">
            <property name="targetObject" ref="valeursTableDenormalization" />
            <property name="targetMethod">
                <value>addDenormalizedTable</value>
            </property>
            <property name="arguments" ref="meteoTable" />
        </bean>
        <bean id="addFluxTable" class="org.springframework.beans.factory.config.MethodInvokingFactoryBean">
            <property name="targetObject" ref="valeursTableDenormalization"/>
            <property name="targetMethod">
                <value>addDenormalizedTable</value>
            </property>
            <property name="arguments" ref="fluxToursTable" />
        </bean>
        <bean id="addChambreTable" class="org.springframework.beans.factory.config.MethodInvokingFactoryBean">
            <property name="targetObject" ref="valeursTableDenormalization"/>
            <property name="targetMethod">
                <value>addDenormalizedTable</value>
            </property>
            <property name="arguments" ref="fluxChambresTable" />
        </bean>-->
</beans>
